karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jamie goodyear (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (KARAF-648) maven-enforcer-plugin configuration not used
Date Mon, 04 Jul 2011 18:56:22 GMT

     [ https://issues.apache.org/jira/browse/KARAF-648?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jamie goodyear closed KARAF-648.
--------------------------------


Fixed in Apache Karaf 2.2.2.

> maven-enforcer-plugin configuration not used
> --------------------------------------------
>
>                 Key: KARAF-648
>                 URL: https://issues.apache.org/jira/browse/KARAF-648
>             Project: Karaf
>          Issue Type: Bug
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 2.2.2
>
>
> The maven-enforcer-plugin configuration defined in Karaf trunk and karaf-2.2.x branch
doesn't seem to be used.
> I'm able to build karaf-2.2.x using maven 3.0.3 and JDK 1.5 which is not the configuration
defined.
> More over, the karaf-2.2.x configuration is not correct as this branch should support
JDK 1.5.

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

       

Mime
View raw message